@charset "utf-8";
html {
    margin-right: 0 !important;
    --corporate-color: #e60012;
    --corporate-color2: #ec6c12;
    --border-color: #cccccc;
    --pale-orange: #FFF4EB;
    --pale-orange2: #FFBE91;
    --orange1: #eb6100;
    --max-width: 1240px;
    --default-text-color: #333333;
    --movie-area-bg-size: 30%;
}
:root {
	--max-width1: 1200px;
	--max-width2: 1440px;
	--corporate-color: #e60012;
	--empowering-orange: #EB6100;
	--pale-orange: #FFF6EF;
	--corporate-color-filter: invert(11%) sepia(86%) saturate(7104%) hue-rotate(352deg) brightness(88%) contrast(107%);
	--text-color: #333333;
	--text_gray: #666666;
	--warm-heatedgray: #716D6B;
	--white: #FFFFFF;
	--gray1: #f8f8f8;
	--gray2: #e6e6e6;
	--gray3: #888888;
	--base-font-family: var(--main-font-family);
}
.link_arrow_pos_l::after,
.link_arrow_pos_r::after {
	display: inline-block;
	width: .45em;
	margin-top: calc(1em / 2);
	content: '';
	transform: rotate(45deg);
	border-top: solid 1px var(--corporate-color);
	border-right: solid 1px var(--corporate-color);
	aspect-ratio: 1/1;
	grid-row-start: 1;
	grid-column-start: 1;
}
body{
    padding-top:0px!important;
}

/*TOP Customized*/


* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

.main_top {
    text-align: left;
}

/* PDFファイル */
/* EXCELファイル */
/* Wordファイル */
/* PowePointファイル */

#subarea_bn .main_top a[href$=".pdf"], #subarea_bn .main_top a[href$=".xls"], #subarea_bn .main_top a[href$=".xlsx"], #subarea_bn .main_top a[href$=".doc"], #subarea_bn .main_top a[href$=".docx"], #subarea_bn .main_top a[href$=".ppt"], #subarea_bn .main_top a[href$=".pptx"] {
    padding-right: 0;
    background-image: none;
}

/* PDFファイル */
#subarea_bn a[href$=".pdf"],
#subarea_bn a.outpdf {
    padding-right: 0;
    background-image: none;
}

/* EXCELファイル */
#subarea_bn a[href$=".xls"],
#subarea_bn a[href$=".xlsx"],
#subarea_bn a.outexcel {
    padding-right: 0;
    background-image: none;
}

/* Wordファイル */
#subarea_bn a[href$=".doc"],
#subarea_bn a[href$=".docx"],
#subarea_bn a.outword {
    padding-right: 0;
    background-image: none;
}

/* PowePointファイル */
#subarea_bn a[href$=".ppt"],
#subarea_bn a[href$=".pptx"],
#subarea_bn a.outpowerpoint {
    padding-right: 0;
    background-image: none;
}

/*TOP Customized*/

a img:hover {
    opacity: 1;
}



/*slider*/

.slider-wrapper {
    --color-red: #c2000f;
    --swiper-theme-color: var(--color-red);
    --swiper-navigation-color: var(--color-red);
    --swiper-navigation-size: clamp(12px, 2vw, 24px);
    margin-bottom: 50px;
}

.swiper {
    margin: 30px 4% 0;
}

.swiper-slide {
    width: 82%;
}

.swiper-slide img {
    display: block;
    object-fit: contain;
    width: 100%;
    height: 100%
}

.swiper-pagination {
    position: static;
}

.swiper-button-prev,
.swiper-button-next {
    display: none;
}

.slider_autoplay_controle {
    --button-width: 20px;
    --button-height: 14px;
    margin: 10px auto;
    display: grid;
    grid-template-columns: 1fr var(--button-width);
    grid-template-rows: auto;
    grid-gap: 10px;
    justify-content: space-between;
    align-items: center;
    grid-column: 2/3;
    width: 50%;
}

.slider_autoplay_button {
    width: var(--button-width);
    border: none;
    color: #cccccc;
    background: none;
    position: relative;
    display: flex;
    padding: 0;
    justify-content: space-around;
    cursor: pointer;
}

.slider_autoplay_button .button_text {
    font-variation-settings: 'FILL'1, 'wght'100;
}

.slider-controler-wrapper {
    position: relative;
    max-width: clamp(200px, 100%, 400px);
    display: grid;
    grid-template-columns: auto 1fr auto;
    margin: 0 auto 0;
    height: max-content;
    align-items: center;
}



[data-autoplay-paused="true"] .slider_autoplay_button .button_text {
    font-variation-settings: 'FILL'1, 'wght'100;
    color: var(--color-red);
}

[data-autoplay-paused="true"] .pagination-number {
    animation-play-state: paused;
}

[data-autoplay-paused="false"] .pagination-number {
    animation-play-state: running;
}

.slider-dotarea {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(100% / 30), .5fr));
    grid-template-rows: max-content;
    grid-gap: 5px calc(100% / 20);
    border-right: solid 1px #cccccc;
    padding-right: min(7%, 15px);
}

.pagination-number {
    display: block;
    background: none;
    border: none;
    width: 100%;
    height: 100%;
    min-height: 10px;
    color: transparent;
    font-size: 0;
    transform-origin: left center;
    transform: scaleX(0);
    transition: transform .1s linear;
}

.slider-dotarea .pagination-item {
    border: solid 1px #cccccc;
    border-radius: 0;
    width: auto;
    height: auto;
    opacity: 1;
    cursor: pointer;
    margin: 0 !important;
    padding: 0;
    background: none;
}

.slider-dotarea .pagination-item.bullet-active {
    background: none;
    border-color: var(--color-red);
}

.bullet-active .pagination-number {
    background: var(--color-red);
}

.swiper-slide img {
    border-radius: 10%;
    border: solid 1px #dddddd;
}

@keyframes mymove {
    0% {
        width: 0%;
    }

    50% {
        width: 50%
    }

    100% {
        width: 100%;
    }
}



.static_area .container,
.section_area_02 .container, #inner-content-area {
    padding: 0;
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
}

.static_area .container img {
    vertical-align: middle;
}


.section_area_03 .container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
}

.section_area_05 .container {
    margin: 70px auto 60px;
    padding: 0 15px;
    width: 100%;
}

.section_area_05 .container p {
    width: calc(100% / 2.125);
}

@media only screen and (min-width: 641px) {
    .section_area_05 .container p {
        width: calc(100% / 4.125);
    }
}




@media only screen and (max-width: 1530px) {
    #main_slider .slider_item p {
        height: auto;
    }
}

@media only screen and (max-width: 1240px) {
    #main_slider .slider_item p {
        height: auto;
    }
}

@media only screen and (min-width: 1241px) {
    .slider_item h3, .slider_item p {
        padding: 0px 40px !important;
    }
}

@media only screen and (max-width: 1085px) {
    #main_slider .slider_item p {
        height: auto;
    }
}

.slider_item {
    margin-top: 20px;
}

.slider_item a {
    display: block;
    text-decoration: none;
    color: #333333;
}



@media only screen and (min-width: 760px) {

    .section_area h2,
    .section_area_02 .container h2, #boxPress h2, #boxPress h2 {
        font-size: 30px;
        margin-bottom: 0.4em;
    }

}

@media screen and (max-width:767px) {
    .slider_item h3, .slider_item p {
        width: 50%;
        margin: 0 auto;
    }
}


.section_area_02 div h2, #boxPress h2 {
    font-weight: bold;
    line-height: 0;
    font-size: 28px;
}

#copyright {
    position: relative;
    top: auto;
    left: auto;
}

#header-area {
    min-width: 960px !important;
    max-width: 1180px !important;
    width: auto;
    margin: 0 auto;
}

.emg_alert {
    background-color: #C52223;
    text-align: center;
    border-top: solid 5px #cccccc;
    margin-top: -5px;
}

h2 {
    height: 25px;
    background: url(/english/index_img/h2_press_bg.gif) repeat-x;
}

/* .topics */
#inner-content-area {
    width: 100% !important;
}

.section_area_03, .section_area_02 {
    padding: 0 50px;
}

h2 {
    height: 25px;
    background: url(/english/index_img/h2_press_bg.gif) repeat-x;
}

.topics {
    /*width:737px;*/
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #a1a2a2;
    padding-bottom: 3px;
    margin-bottom: 20px;
}

.topics dl {
    /*width:737px;*/
    overflow: hidden;
    clear: both;
    padding: 11px 0 3px 0;
}

.topics dl dt {
    max-width: 80px;
    float: left;

}

.topics dl dd {
    width: 100%;
    padding-left: 100px;
    box-sizing: border-box;
}

.topics dl dd p {
    margin-left: 80px;
}

.topics p.moreInfo {
    text-align: right;
    font-weight: bold;
}


#boxPress h2 {
    margin-top: 30px;
}

.topics dl {
    padding-top: 20px
}

.topics a {
    color: #3498db;
}

.slider_item h3, .slider_item p {
    overflow-wrap: break-word;
    padding: 0px 10px
}

.section_area_03, .section_area_02 {
    padding-top: 50px;
}

@media (max-width: 768px) {

    .topics dl dd p {
        margin-left: 0px;
    }

    .topics dl dd {
        padding-left: 0px;
    }

    .topics dl {
        display: flex;
        flex-direction: column;
    }

    .section_area_02 div h2, #boxPress h2 {
        font-size: 26px;
    }

    .container {
        margin: 0 auto;
        width: 93.75%;
    }

    #boxPress, .section_area_03 {
        padding: 0 20px;
    }

    .section_area_02 {
        padding: 20px 20px 0px 20px;
    }

    .slider_item a h3, .slider_item a p {
        padding: 0 25px
    }

    #boxPress {
        padding: 0 10px;
    }

}

@media (max-width: 1024px) {
    .slider_item h3, .slider_item p {
        width: 230px;
        margin: 0 auto;
    }

    #main_slider {
        margin: 0 auto 100px;
        padding-bottom: 20px;
    }
}

@media (max-width: 1366px) {
    #main_slider {
        margin: 0 auto 120px;
    }

}

@media (max-width: 550px) {
    .slider_item h3, .slider_item p {
        width: 292px;
        margin: 0 auto;
    }
}


.slider_item img {
    border-radius: 10%;
    border: solid 1px #dddddd;
}

.slider-item-title {
    font-weight: 1000;
}

.section_area_03 {
    padding-bottom: 50px;
}

.topics p.moreInfo a {
    background: url(../../english_Common/img/ico.gif) no-repeat right;
    padding: 0 12px 0 0;
}

.banner-top {
    width: min(100%, 3840px);
    margin: 0 auto;
    text-align: center;
}


@media screen and (min-width:641px) {


    [data-pc-sound="F"] .btn_mainvisual-mute {
        display: none !important;
    }
}

@media screen and (max-width:640px) {


    [data-sp-sound="F"] .btn_mainvisual-mute {
        display: none !important;
    }
}



a.outpdf {
    background: none !important;
    padding-right: 0px !important;
}


@media screen and (min-width:768px) {

    .slider-controler-wrapper {
        margin-top: 30px;
    }

    .slider_autoplay_controle{
        width:84%;
    }

    .swiper-button-prev,
    .swiper-button-next {
        border-radius: 100%;
        padding: 1.5em;
        border: solid 1px #cccccc;
        box-sizing: border-box;
        display: inline-block;
        position: revert;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-button-next {
        grid-column: -1 / 3;
    }

    .swiper-button-prev {
        grid-column: 1/2;
    }
}

@scope(.main_top) {
    a[href$=".pdf"], a.outpdf {
    padding-right: 0px;
    background:none!important;
}

    :scope {
        font-family: var(--main-font-family);
        --font-sizeM: 14px;
        --font-sizeL: calc(var(--font-sizeM) * 1.142);
        --font-sizeS: calc(var(--font-sizeM) * 0.86);
        --font-sizeXL: calc(var(--font-sizeM) * 1.285);
    }


    .sp_only, .tab-pc_only, .pc_only {
        display: revert !important;
    }

    .tab-pc_only, .pc_only {
        display: none !important;
    }

    * {
        box-sizing: border-box;
    }

    .container {
        --padding: clamp(18px, 6.25dvw, 90px) clamp(var(--font-sizeM), 1.32dvw, 40px) clamp(20px, 1.32dvw, 40px);
        padding: var(--padding);
        max-width: var(--max-width);
        --container-width: auto;
        width: var(--container-width);
    }

    img {
        vertical-align: middle;
    }

    a:hover img {
        opacity: .5;
    }

    .button_bg_red {
        display: inline-block;
        background-color: var(--corporate-color);
        vertical-align: middle;
        color: var(--white);
        border-radius: 2em;
        padding: .5em 1em;
        border: solid 1px var(--corporate-color);
    }

    .button_bg_red:hover {
        text-decoration: none;
        color: var(--corporate-color);
        background-color: var(--white);
    }

    .dropshadow1 {
        box-shadow: 0 0 10px rgb(65 65 65 / 38%);
        display: inline-block;
    }

    .dropshadow2 {
        box-shadow: 0 0 30px rgb(0 0 0 / 15%);
        display: inline-block;
    }

    a[class*="dropshadow"]:hover {
        box-shadow: none;
    }

}


@scope (.movie_mainbn) {
    :scope {
        background: #000000;
    }

    .movie_container {
        margin: 0 auto;
        position: relative;
        width: 100%;
        aspect-ratio: 1/.475;
    }

    .top_movie {
        display: none;
    }

    @media (prefers-reduced-motion: no-preference) {
        .top_movie {
            display: block;
            width: 100%;
            max-width: 1920px;
            margin: auto;
            aspect-ratio: 1/.475;
            background: #000000;
        }
    }

    .video-overlay {
        position: absolute;
        right: .5em;
        bottom: 0;
        z-index: 100;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        grid-gap: .5em;
        font-size: clamp(12px, 1.5vw, 20px);
    }

    .video-overlay .link_button {
        display: inline-block;
        background: var(--corporate-color);
        color: var(--white);
        border-radius: 5em;
        padding: .25em 1em;
        text-decoration: none;
    }

    .video-overlay .link_button:hover {
        --corporate-color: #ffffff;
        --white: #e60012;
    }

    .video-overlay .link_button::after {
        border-color: var(--white);
        margin-left: .25em
    }

    .video-control-button {
        background-color: rgba(0, 0, 0, .5);
    }

    .video-control-button button {
        background: transparent;
        color: #ffffff;
        border: none;
        cursor: pointer;

    }

    .video-control-button button:not(:nth-last-of-type(1)) {
        border-right: solid 1px var(--gray3);
    }

    .video-control-button .icon-text {
        font-size: clamp(11px, 3.5vw, 30px);
        padding: .25em;
        line-height: 1;
        overflow: hidden;
        aspect-ratio: 1/1;
    }
}

@scope(.top_menu_list) {
    :scope {
        background-color: var(--pale-orange);
        padding: 40px 0;
    }

    .list-banner {
        display: flex;
        grid-gap: 0 clamp(0px, 2dvw, 1em);
        justify-content: center;
        flex-wrap: wrap;
    }

    .list-item {
        width: clamp(90px, 30dvw, 150px);
    }

    .item {
        display: flex;
        flex-direction: column;
        grid-gap: .5em 0;
    }

    a.item:hover {
        text-decoration: none;
    }

    .icon {
        width: 70%;
        margin: 0 auto;
        background: var(--white);
        aspect-ratio: 1/1;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        --border-color: var(--white);
        border: solid 2px var(--border-color);
    }

    .item .icon:hover {
        --border-color: var(--orange1);
    }

    .icon img {
        max-width: 50%;
        max-height: 50%;
    }

    .menu-text {
        color: var(--text-color);
        line-height: 1.4;
        text-align: center;
    }

    .item:hover .menu-text {
        text-decoration: underline;
    }
}
@scope (body[data-size="isMedium"], body[data-size="isWide"]) {
     @scope(.top_menu_list) {
            .icon {
                width: 80%;
            }

            .menu-text {
                margin-top: .5em;
                font-size: var(--font-sizeXL);
            }
        }
}